/* 
---------------------------------------------
Breadcrumb 面包屑
--------------------------------------------- 
*/
.breadcrumb{
    background: #fff;
}
.breadcrumb-seaside{
    height: 300px;
}
.breadcrumb-nav{
    padding: 0 10%;
    box-sizing: border-box;
    border-bottom: 1px solid #ddd;
    height: 70px;
}
.breadcrumb-nav-wrap{
    height: 100%;
    overflow: hidden;
    width: 100%;
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.breadcrumb-nav-left{
    font-size: 16px;
    width: 30%;
    color: #888;
}
.breadcrumb-nav-right{
    flex: 1;
    display: flex;
    justify-content: right;
    cursor: pointer;
}
.breadcrumb-nav-right span{
    margin-left: 20px;
    font-size: 16px;
    display: inline-block;
}
.breadcrumb-nav-right-ischoice{
    border-bottom: 2px solid green;
}
.breadcrumb-nav-left-ischoice{
    color: #000;
    font-size: 16px;
}
.tab-wrap>div{
    display: none;
}
.tab-wrap>div:first-child{
    display: block;
}
/* .tab-wrap>div:nth-child(2){
    display: block;
} */
.tab-wrap{
    /* margin-top: 40px; */
    overflow: hidden;
    padding: 0 10%;
    box-sizing: border-box;
    padding-bottom: 100px;
    background: #fff;
}
.tab-wrap>div{
    background: #fff;
    /* padding: 40px; */
}